.head{
    /*font-family: 'PT Serif Caption', "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif; */
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}


/* ------------------------------  #top */


#accnt {
    float: right;
    font-size: 0.75em;
    line-height: 24px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 2.4em;
    width: 95px;
}
#home #accnt {
    margin-top: 2em;
    width: 95px;
    margin-bottom: -4px;
}
#logout{
    text-decoration: none;
    margin-left: -15px;
    border-bottom: medium none;
}

*html #accnt a.button
{
	width:110px;
	margin-left:0px;
}

#accnt a.button{
	padding: 9px 23px 9px 15px;
    border: medium none;
     font-family: 'PT Serif Caption',"Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
	background: url(../resources/images/join-us.png) no-repeat left;
	border-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: white;
	font-size: 1.25em;
	margin-left:-35px;
   /* width: 5.8em; */
    width: 87px;
    line-height: 1.7em;
}
#home #accnt a.button{
    margin-bottom: -4px;
    padding: 5px 10px 4px 15px;
}

#browser_container{
	float: left;
	width: 100%;
	background-image: -ms-linear-gradient(top, #ECECF9 0%, white 20%);
	background-image: -moz-linear-gradient(top, #ECECF9 0%, white 20%);
	background-image: -o-linear-gradient(top, #ECECF9 0%, white 20%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ECECF9), color-stop(.2, white));
	background-image: -webkit-linear-gradient(top, #ECECF9 0%, white 20%);
	background-image: linear-gradient(top, #ECECF9 0%, white 20%);
}


#top{
	float: left;
	margin-bottom: 1em;

}

#top ul{
		margin-top: 1em;
		padding-top: .5em;
}

leader ul li{
	display: inline;
	float: left;
	text-align: center;
	margin-left: 1em;
}

#top ul li a{
	color: black;
	text-shadow: 0 1px 1px white;
	line-height: 2.25;
	text-align: center;
	font-size: .89em;
	letter-spacing: 1px;
	padding: .5em 1em;
	border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	font-weight: bolder;
	behavior: url(styles/PIE.php);
}


#top ul li a:hover{
	background-color: #dfdfdf;
}


#top ul li img{
	float: left;
	margin-left: 1.3em;
	margin-right: 1.3em;
	margin-top: .25em;
}

#top ul li a.selected{
	color: white;
	text-shadow:none;
	background: #C4151B;
	box-shadow: 0 1px 1px white;
	-webkit-box-shadow: 0 1px 1px white;
	-moz-box-shadow: 0 1px 1px white;

}

#top ul li:first-child a{
	background: none;
	padding-left: 0;
	color: #C4151B;
	font-weight: bold;
}




#top ul li:last-child a{
	border-radius: 0 4px 0 0
	-moz-border-radius: 0 4px 0 0
	-webkit-border-radius: 0 4px 0 0;
}

#top ul li:first-child a:hover{
	color: #ff494f;
}





#top ul li a:hover{

}





#left_margin{
	width: 3%;
	float: left;
	height: 100%;
}

#home #top{
/*	margin-left: 1em; */
}

#top{
	float: left;
	margin-bottom: 3em;
    position: absolute;
    top: 0;
    left: 0;
   /*  width: 1200px; */
    width: 1250px;
	/*
border-top: none;
	background-image: -moz-linear-gradient(top, #fcfcfc, #f7f7f7 3%, #f2f2f2 12%, #d9d9d9 90%, #bfbfbf);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fcfcfc), to(#bfbfbf), color-stop(3%, #f7f7f7), color-stop(12%, #f2f2f2), color-stop(90%, #d9d9d9));
*/

}

#top ul{
		margin-top: 1em;
		padding-top: .5em;
}

#top ul li{
	display: inline;
	float: left;
	text-align: center;
	margin-left: 1em;
}

#top ul li a{
	color: black;
	text-shadow: 0 1px 1px white;
	line-height: 2.25;
	text-align: center;
	font-size: .89em;
	letter-spacing: 1px;
	padding: .5em;
	/* padding:0px 1em;
	padding: .5em 1em;*/
	border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	font-weight: bolder;
}

#home #top ul li a{
	text-shadow:none;
    text-decoration: none;
}

#top span.small_logo{
	float: left;
	margin-left: 1.3em;
	margin-right: 1.3em;
	margin-top: 1px;
	width: 27px;
	height: 27px;
	background: url(../resources/images/logo_cd_27x27.png) no-repeat;
	border: none;

}

a.conceptdraw-item{
	 background: url(../resources/images/logo_cd_27x27.png) 1px 1px no-repeat;
	 padding-left: 32px !important;
}

#top ul li a.conceptdraw-item{
	 background: url(../resources/images/logo_cd_27x27.png) 1px 1px no-repeat;
	 padding-left: 32px !important;

}

#top ul li.selected a.conceptdraw-item, #top ul li.selected a.conceptdraw-item:hover{
	 background: url(../resources/images/logo_cd_27x27_selected.png) 1px 1px no-repeat #C4151B;
	 padding-left: 32px !important;

}

#top ul li.selected a{
	color: white;
	text-shadow:none;
	background-color: #C4151B;
	box-shadow: 0 1px 1px white;
	-webkit-box-shadow: 0 1px 1px white;
	-moz-box-shadow: 0 1px 1px white;
	border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	-webkit-border-radius: 1.5em;

}



#top ul li.selected a{
	color: white !important;
	text-shadow: none;
}

#top ul li a span.menu-item-title{
	margin-left: 40px;
}


#top ul li:first-child a{
	padding-left: 0;
	color: #C4151B;
	font-weight: bold;
}

#top ul li:last-child a{
	border-radius: 0 4px 0 0
	-moz-border-radius: 0 4px 0 0
	-webkit-border-radius: 0 4px 0 0;
}

#top ul li:first-child a:hover{
    background-color: #fff;
	color: #ff494f;
}
/*
#home #top ul li:first-child a:hover{
	 background: url(../resources/images/logo_cd_27x27_selected.png) 1px 1px no-repeat #C4151B;
    color: #fff;
}
*/
#top ul li:first-child a.selected{
	background-color: #C4151B;
	color: white;

	margin-right: .4em;
}

#top ul li:first-child a.selected	 span.small_logo{
	margin-right: -2.1em;
	position: relative;
	z-index: 100;
	background: url(../resources/images/logo_cd_27x27_selected.png) no-repeat;
}



#top ul li a:hover{

}

.search-field {
background: url(../img/search-bg-left.png) no-repeat left top;
margin-left: 20px;
}

input.search {
	font: .89em 'PT Serif Caption', "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	height: 26px;
	padding: 0px 10px 0px 10px;
	padding-left: 32px;
	line-height: 26px;
	border: 0px;
	background: url(../img/search-bg-right.png) no-repeat right top;
	color: silver;
	font-weight: bold;
	width: 100px;
    outline:none;
}

/*------------------------------ Footer */


#footer {
float: left;
font: .75em 'PT Serif Caption', "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
padding-bottom: 2em;
/*padding-left: 5em; */
width: 800px;
margin-top: 3em;
}

#footer ul{
    float: left;
    margin: 0;
    padding: 0;

}

#footer p{
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

#footer ul li{
    display:inline;
}

#footer ul li+li{
    margin-top: 1em;
}

#footer ul {
	padding: 1em 0;
	float: left;
}




/*------------------------------------ Account block */


#account_container{
	background: #0071BC;
	padding: 1.5em 1em .75em 1em;
	float: right;
	width: 15%;
	-moz-box-shadow: 0 0 4px #888888;
	-webkit-box-shadow: 0 0 4px #888888;
	box-shadow: 0 0 10px #888888;
	position: absolute;
	top: 0px;
	right: 20px;
	border-radius: 0px 0px 7px 7px;
        behavior: url(styles/PIE.php);

}

#account_container a{
	color: white;
	border-bottom-color: #6ab7f2;
	font-size: .89em;
}

#account_container a:hover{
	color: #6ab7f2;


}

img {border:0px;}

:root input.search {
    /*margin-top:3px\0/IE9; */
}







/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Adaptive to Screens Sizes Styles */
/*@media only screen and (min-width: 1400px) {

}

@media only screen and (max-width: 1090px) {
	#top ul li{
 		width: 9em;
 		text-align: left !important;
 		margin-bottom: 1em;
 	}

 	#top{
 		width: 80%;
		margin-bottom: 1em;
 	}


}
*/


